
; Tabla de instrumentos
TABLA_PAUTAS: DW 0,PAUTA_1,PAUTA_2,PAUTA_3,PAUTA_4,PAUTA_5,PAUTA_6,PAUTA_7,PAUTA_8,PAUTA_9,PAUTA_10,PAUTA_11,PAUTA_12,PAUTA_13

; Tabla de efectos
TABLA_SONIDOS: DW SONIDO0,SONIDO1,SONIDO2,SONIDO3,SONIDO4,SONIDO5,SONIDO6,SONIDO7,SONIDO8

;Pautas (instrumentos)
;Instrumento 'MAIN'
PAUTA_1:	DB	10,-1,10,-2,10,0,10,2,10,1,10,0,134
;Instrumento 'MAIN VOL 2'
PAUTA_2:	DB	11,0,11,2,10,-1,10,-2,10,0,10,0,10,0,10,2,10,0,10,0,10,0,136
;Instrumento 'MAIN VOL 3'
PAUTA_3:	DB	8,-1,8,0,8,0,8,0,8,0,7,0,7,1,7,0,7,0,6,0,6,0,6,0,5,0,5,0,5,0,4,0,4,0,4,0,4,0,4,0,4,0,3,0,0,0,129
;Instrumento 'SLIDE DOWN'
PAUTA_4:	DB	8,2,129
;Instrumento 'SLIDE UP'
PAUTA_5:	DB	8,-3,129
;Instrumento 'BASS'
PAUTA_6:	DB	43,0,10,0,10,0,9,0,9,0,129
;Instrumento 'MAIN2 VOL 1'
PAUTA_7:	DB	8,0,8,-1,8,-1,8,0,8,0,8,0,8,1,8,1,8,0,8,0,8,0,8,0,140
;Instrumento 'MAIN 2 VOL 2'
PAUTA_8:	DB	12,0,11,-1,10,1,9,0,9,1,9,-1,9,0,9,-1,9,1,134
;Instrumento 'Vibratto'
PAUTA_9:	DB	8,0,8,2,8,4,8,4,7,2,7,-2,7,-4,6,-4,6,-2,6,2,6,4,6,4,5,2,5,-2,5,-4,5,-4,5,-2,4,0,129
;Instrumento 'MAIN 3 VOL 1'
PAUTA_10:	DB	6,-1,6,0,6,0,6,0,6,0,6,0,6,1,6,0,6,0,6,0,6,0,6,0,140
;Instrumento 'Elect piano'
PAUTA_11:	DB	72,0,41,0,11,0,11,0,10,0,9,0,8,0,129
;Instrumento 'Elec piano eco'
PAUTA_12:	DB	69,0,39,0,8,0,8,0,7,0,5,0,4,0,4,0,5,0,68,0,4,0,4,0,134
;Instrumento 'Slide up ini'
PAUTA_13:	DB	7,-24,9,8,10,4,10,4,10,0,10,0,129

;Efectos
;Efecto 'bass drum'
SONIDO0:	DB	11,77,0,15,124,0,255
;Efecto 'drum'
SONIDO1:	DB	188,44,0,0,9,3,255
;Efecto 'hithat'
SONIDO2:	DB	0,9,1,255
;Efecto 'bass drum vol 2'
SONIDO3:	DB	186,56,0,0,100,0,255
;Efecto 'drum 2'
SONIDO4:	DB	19,60,0,0,10,1,0,9,1,0,7,1,255
;Efecto 'brunilda fuego'
SONIDO5:	DB	87,149,19,3,87,29,159,40,30,94,25,30,94,26,30,210,26,31,121,59,31,171,75,31,236,91,31,111,107,31,155,107,31,132,122,31,7,137,31,124,136,31,226,135,31,145,151,31,20,167,31,210,167,31,143,183,31,47,198,31,222,198,31,127,214,31,104,229,31,23,244,31,255
;Efecto 'Bongo 1'
SONIDO6:	DB	186,27,0,232,25,0,0,40,0,69,38,0,255
;Efecto 'Bongo 2'
SONIDO7:	DB	69,43,0,186,41,0,46,56,0,232,54,0,255
;Efecto 'LARGE DRUM'
SONIDO8:	DB	4,63,0,0,14,3,0,13,3,255

;Frecuencias para las notas
DATOS_NOTAS: DW 0,0
DW 1699,1603,1514,1428,1349,1272,1202,1134,1071,1010
DW 954,900,849,802,757,714,674,637,601,567
DW 535,506,477,450,425,401,378,358,337,318
DW 300,283,267,252,238,225,213,201,189,179
DW 169,159,150,142,134,126,119,112,106,100
DW 94,89,84,79,75,71,67,64,60,57
